Depended by: gdal, librasterlite2, pyspatialite, qgis, spatialite-gui, spatialite-tools

Library depended by: